<?php get_header(); ?> 
<div id="content"> 
  <?php if (have_posts()) :?> 
  <?php while (have_posts()) : the_post();?>
    <div class="entry">
      <h2 class="entrytitle"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>へのパーマリンク"><?php the_title(); ?></a></h2> 
      <h3 class="entrydate"><?php the_time('Y年n月j日') ?></h3> 

      <ul class="entrymeta">
        <li class="postedby">投稿者：<?php the_author() ?></li>
        <li class="filedto">カテゴリー：<?php the_category(', ') ?></li>
        <li><?php comments_popup_link('コメントはありません', 'コメントが1件あります', 'コメントが%件あります', 'commentslink'); ?></li>
        <li><?php edit_post_link('編集', ' | ', ''); ?></li>
      </ul>

    <div class="entrybody">
      <?php the_content('この投稿の続きを読む &raquo;'); ?>
    </div> <!-- close div.entrybody -->

  </div> <!-- close div.entry -->

  <?php comments_template(); ?>

  <?php endwhile; ?>

  <?php else : ?>

    <h2>お探しのページが見つかりません</h2>
    <div class="entrybody">
      <p>当サイト中にお探しのページは見つかりませんでした。</p>
    </div> <!-- close div.entrybody -->

  <?php endif; ?>
</div> <!-- close div#content -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>