<?php get_header(); ?>
<div id="content">
<div id="innerbox">
<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>

<div class="post">
<h2 class="posttitle"><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>
<dl class="metadata">
	<dt>投稿日：</dt>
		<dd><?php the_time('m.d.Y'); ?></dd>
	<dt>カテゴリー：</dt>
		<dd><?php the_category('、') ?></dd>
	<?php if (get_the_tags()) { ?>
	<dt>タグ：</dt>
		<dd><?php the_tags('', '、', '') ?></dd>
	<?php } ?>
	<dt>コメント・トラックバック：</dt>
		<dd class="last"><?php comments_popup_link('0件', '1件', '%件','','コメントは受け付けていません'); ?></dd>
</dl>
<?php edit_post_link('編集', '<p><strong>', '</strong></p>' ); ?>

<?php the_content('続きを読む &raquo;'); ?>

</div><!-- END div.post -->
<p class="navigation"><?php posts_nav_link(' | ','&laquo; 新しい投稿へ','過去の投稿へ  &raquo;'); ?></p>

<?php endwhile; else: ?>
    <p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
<?php endif; ?>

</div><!-- END div#innerbox -->
</div><!-- END div#content -->

<?php get_sidebar(); ?> 
<?php get_footer(); ?>