<?php // Do not delete these lines
	if ('comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

        if (!empty($post->post_password)) { // if there's a password
            if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
				?>
				
				<p class="nocomments">This post is password protected. Enter the password to view comments.<p>
				
				<?php
				return;
            }
        }

		/* This variable is for alternating comment background */
		$oddcomment = 'alt';
?>


<!-- You can start editing here. -->
<div id="comments">
<?php if ($comments) : ?>

	<h3>コメント/トラックバック <?php comments_number('', '（1件）', '（%件）' );?></h3>

	<ol class="commentlist">

	<?php foreach ($comments as $comment) : ?>

		<li class="<?php echo $oddcomment; ?>" id="comment-<?php comment_ID() ?>">
			<cite><?php comment_author_link() ?></cite> のコメント:
			<?php if ($comment->comment_approved == '0') : ?>
			<em>Your comment is awaiting moderation.</em>
			<?php endif; ?>
			<br />

			<p class="commentmetadata"><a href="#comment-<?php comment_ID() ?>" title=""><?php comment_date('y.m.d') ?> @ <?php comment_time() ?></a> <?php edit_comment_link('e','',''); ?></p>

			<?php comment_text() ?>

		</li>

	<?php /* Changes every other comment to a different class */	
		if ('alt' == $oddcomment) $oddcomment = '';
		else $oddcomment = 'alt';
	?>

	<?php endforeach; /* end for each comment */ ?>

	</ol>

 <?php else : // this is displayed if there are no comments so far ?>

  <?php if ('open' == $post->comment_status) : ?> 
		<!-- If comments are open, but there are no comments. -->
		
	 <?php else : // comments are closed ?>
		<!-- If comments are closed. -->
		<p class="nocomments">Comments are closed.</p>
		
	<?php endif; ?>
<?php endif; ?>


<?php if ('open' == $post->comment_status) : ?>

<h3 id="respond">コメントする</h3>

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p>投稿するには<a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php the_permalink(); ?>">ログイン</a>が必要です。</p>
<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) : ?>

<p>現在、あなたは<a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>としてログインしています。 <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="<?php _e('Logout'); ?>">ログアウト &raquo;</a></p>

<?php else : ?>

<p><input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />
<label for="author"><?php _e('Name'); ?> <?php if ($req) echo "（必須）"; ?></label></p>

<p><input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />
<label for="email"><?php _e('E-mail'); ?> （管理人にのみ公開） <?php if ($req) echo "（必須）"; ?></label></p>

<p><input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
<label for="url"><?php _e('Website'); ?></label></p>

<?php endif; ?>

<!-- <p><strong>使用可能なXHTML</strong>： <?php echo allowed_tags(); ?></p> -->

<p><textarea name="comment" id="comment" cols="100%" rows="10" tabindex="4"></textarea></p>

<p class="alignright"><input name="submit" type="submit" id="submit" tabindex="5" value="コメントを投稿" />
<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
</p>
<?php do_action('comment_form', $post->ID); ?>

</form>

<?php endif; //コメントが投稿できるかどうかの判断を終了 ?>

<?php endif; //コメントがオープンかどうかの判断を終了 ?>

<?php if ('open' == $post->ping_status) : //トラックバックがオープン ?>
<h3>トラックバックする</h3>
	<h4>トラックバック用URL：</h4>
	<input type="text" value="<?php trackback_url(true); ?>" readonly="readonly" id="trackbackurl" />
<?php endif; //トラックバックできるかどうかの判断を終了 ?>

</div> <!-- END div#comments -->